Subject: Re: fingerprint hash material in 12.2.

From: Stephan Beyer <[email-masked]>
Date: Wed, 2 May 2007 16:52:27 +0200

Hi,

> I'm only going to answer parts of your question.

I hope you read the full mail. In footnote 3 a mistake was mentioned:
>> 3. Note, that there is a further mistake: (f) doesn't even exist.
>>    The list ends with (e).

I mean, in (a.2) and (a.3) the "(b)-(f)" has to be "(b)-(e)".

[Magic Dingus Encryption]
> In such a case, when we write the RFC for MDE in OpenPGP, we would  
> need to state how you compute the fingerprint of an MDE key in that  
> RFC. That's it.

As long as no big inconsistencies occur, this is good, yes.
Imho it's easier just to say, that the size modulo 65536 is used.

Kind Regards,
Stephan Beyer

-- 
Stephan Beyer <[email-masked]>, PGP 0x6EDDD207FCC5040F